Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353994 - [RFE] Deployment Plan: Default Plans loaded after install
Summary: [RFE] Deployment Plan: Default Plans loaded after install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-common
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 10.0 (Newton)
Assignee: Jason E. Rist
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks: 1353793
TreeView+ depends on / blocked
 
Reported: 2016-07-08 16:12 UTC by Loic Avenel
Modified: 2016-12-14 15:43 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-common-5.2.1-0.20161007114757.cc19d04.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:43:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Loic Avenel 2016-07-08 16:12:32 UTC
When user log-in, a default generic plan is already loaded and ready to use

Comment 2 RHEL Product and Program Management 2016-08-02 11:38:20 UTC
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Comment 4 Anandeep Pannu 2016-08-12 14:34:09 UTC
This is high priority for the UI - having a correct default deployment plan is central to the UI experience for both OSP 9 and OSP 10. 

We have run into some bugs already; see - https://bugs.launchpad.net/tripleo-common/+bug/1612664

I would like to see this being comprehensively tested.

Comment 5 Jason E. Rist 2016-09-21 15:18:39 UTC
https://blueprints.launchpad.net/tripleo-ui/+spec/default-plan

This has been merged upstream and is in OSP9

Comment 6 Jason E. Rist 2016-09-21 15:20:18 UTC
https://review.openstack.org/#/c/371347/

Comment 10 Udi 2016-10-31 07:06:37 UTC
Verified in: openstack-tripleo-ui-1.0.4-2.el7ost.noarch

Comment 13 errata-xmlrpc 2016-12-14 15:43:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.